/*--------------------------------------------------------
Navigation
--------------------------------------------------------*/
.hidden {
        display: none !important;
}
nav {
        width: 100%;
        height: 55px;
        position: relative;
        z-index: 1000;
        background: #ffffff;
        border-top: 2px solid #db0027;
        border-bottom: 40px solid #232222;
        opacity: 0;
        overflow: visible;
        filter: alpha(opacity=0);
}
.ui-autocomplete.ui-front {
        z-index: 1001;
}
nav.no-links {
        border-bottom: 5px solid #232222;
}
nav .container {
        position: relative;
        margin: 0 auto;
        padding: 0;
        overflow: visible;
}
.navbar {
        margin: auto;
        position: relative;
        height: 55px;
        overflow: visible;
}
.navbar > li {
        overflow: visible;
        display: inline-block;
        vertical-align: top;
        height: 55px;
}
.navbar li.logo {
	float: left;
        width: 150px;
        height: 55px;
        padding-right: 10px;
}


.mask {
	position:fixed;
	width: 100%;
	height: 100%;
	display: block;
	display: block;
}

.mask.hide {
	display: none;
}


#nav-solar-protection .logo h1 { background-position: 0 20%; }
#nav-outdoor-furnishing .logo h1 { background-position: 0 40%; }
#nav-indoor-furnishing .logo h1 { background-position: 0 60%; }
#nav-marine-furnishing .logo h1 { background-position: 0 80%; }
#nav-woven-flooring .logo h1 { background-position: 0 100%; }

.navbar li.logo h1 {
        margin: 0;
	background : url('../images/nav/logo-dickson.png') transparent no-repeat 0 0;
	/* On cache le texte du logo tout en le gardant pour accessiblite/referencement */
	border: 0;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}
.navbar li.logo span {
        display: block;
        height: 54px;
}

.navbar li.navbar-link {
        float: left;
        position: relative;
}
.navbar li.navbar-link > a {
        display: block;
        padding: 0 15px;
        height: 55px;
        min-width: 50px;

	line-height: 55px;
        font-size: 8pt;
        text-transform: uppercase;
        text-decoration: none;
        text-align: center;
        color: #515256;
}
.navbar li.navbar-link > a:hover, .navbar li.navbar-link.focus > a {
        background-color: #232222;
        color: #ffffff;
}
.navbar li.navbar-link > a span {
        display: block;
        width: 25px;
        height: 20px;
        margin: 8px auto 5px auto;
        background-image: url('../images/nav/nav-icons.png');
        background-repeat: no-repeat;
}

.navbar .navbar-link.language {
	float: right;
	display: block;
}

.navbar .navbar-link.language > a img {
	margin-right: 5px;
	position: relative;
	top: 3px;
}
.navbar.show-form .navbar-link {
	display: none;
}
.navbar .navbar-link.language {
	display: block;
}
.quick-search .glyphicon-search {
	float: right;
	top: 0;
	padding: 7px 10px;
	font-size: 20px;
	color: #888;
}
.navbar.show-form .quick-search .glyphicon-search {
	border-left: 1px solid #888;
}
.quick-search-form {
	margin: 0;
}
.navbar li.quick-search {
	margin: 10px;
	float: right;
	height: 33px;
	border: 1px solid transparent;
}
.navbar.show-form .quick-search {
	position: absolute;
	padding: 0;
	border: 1px solid #888;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	z-index: 2;
}
.navbar .quick-search .search-input {
	display: none;
	float: left;
	height: 33px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #555;
	border: none;
	border-right: 1px solid #888;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.navbar .quick-search select {
	display: none;
	float: left;
	border: none;
	height: 33px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	color: #555;
}
.navbar.show-form .quick-search .search-input, .navbar.show-form .quick-search select {
	display: block;
	background-color: #fff;
}

.quick-search .glyphicon-search:hover {
	cursor: pointer;
}

.menu-collection {
	display: none;
	position: absolute;
	top: 55px;
	left: 0;
	right: 0;
	z-index: 99;
	background-color: #232222;
}

.menu-collection .row{
	margin: 0px;
}

.menu-collection .marches {
	/*	width: 840px;*/
	margin: 0px auto;
}
.menu-collection .marche {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
	/*min-height: 406px;*/
	background-color: #2d2d2d;
	width: 188px;
	overflow: hidden;
}
.menu-collection .marche > a {
	display: block;
	/*width: 155px;*/
	text-decoration: none;
	text-align: center;
	/*height: 150px;*/
	overflow: hidden;
	margin-bottom: 4px;
	/*border-bottom: 1px solid #222;*/
}

.menu-collection .marche > a span{
	padding: 5px 0 0 0px;
}

.menu-collection .marche:hover{
	margin-bottom: 0px;
}


.menu-collection.active{
	display:block;
}


/*.menu-collection .marche:hover img{
	display: none;
}*/



.menu-collection .marche > a.active img{
	border-top: 4px solid #db0027;
	/*color: #db0027;*/


}
.menu-collection .marche > a:hover span.market-description {
	color: #fff;
}

.menu-collection .marche img {
	display: block;
	width: 100%;
	max-width: 190px;
}
.menu-collection .market-title {
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin: 5px 0 0 5px;
}
.menu-collection .market-description {
	display: block;
	font-size: 9pt;
	text-align: left;
	margin-left: 5px;

}
.menu-collection .gammes {
	background-color: #2D2D2D;
	margin-bottom: 0;
}

.menu-collection .marche:hover .gammes {
	display: inherit;
	/*background-color: rgba(255,255,255,.1);	*/
}

.menu-collection .gammes li {

}


.menu-collection .gammes a {
	width: 178px;
	padding: 5px;
	border-top: 1px solid #222;
	border-bottom: 2px solid #2D2D2D;
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;

}

.menu-collection .gammes a:hover {
	/*color: #db0027;*/
	background-color: #222;
	border-bottom: 2px solid #db0027;
}

.menu-collection .market-text {
	padding: 5px 0;
	background-color: #fff;
	color: #222;
}

.menu-collection .marche-collection-ref {
	text-transform: uppercase;
	font-size: 11px;
	display: block;
}
.menu-collection .marche-collection-label {
	font-size: 10px;
}

.countries {
	position: absolute;
	right: 0;
	top: 55px;
	overflow: visible;
	z-index: 1;
	background-color: #2d2d2d;
	padding: 10px 0 5px 0;
}

.countries li {
	width: 130px;
	overflow: visible;
}
.countries li a {
	display: block;
	padding: 5px 15px;
	color: #fff;
	font-size: 8pt;
	text-decoration: none;
	text-transform: uppercase;
	border-top: 1px solid #222;
}
.countries li a:hover {
	background-color: #222;

}
.countries li img {
	vertical-align: middle;
	margin-right: 5px;
}

.links {
	position: relative;
	overflow: visible;
	max-height: 39px;
	font-size: 12px;
	color:#fff;
}
.links .go-top {
	/*position: absolute;
	    top: 5px;
	    right: -25px;*/
}

.links li {
	display: inline;
	margin: 0 15px 0 0;
}
.links a {
	color: white;
	text-decoration: none;
	line-height: 40px;
}
.links a.active {
	font-weight: bold;
}
.links a:visited {
	color: white;
}
.links a:hover {
	color: #db0027;
	transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}
.links img {
	margin-left: 22px;
	width: 18px;
	height: 18px;
	opacity:0.6;
}
.links img:hover {
	opacity:1;
}
#mobile-menu {
	display: none;
}
#mobile-menu select {
	float: left;
	width: 30%;
	margin: 11px 5px;
}

/* Liste gammes et applications */
.links li.marche-liste-gammes, .links li.marche-liste-applications {
	position: relative;
	display: inline-block;
}
.links li.separator {
	border-left: 1px solid #bbb;
}
.marche-gammes, .marche-applications {
	position:absolute;
	display:none;
	background-color:#2D2D2D;
	width: 250px;
}
.links li.marche-gamme, .links li.marche-application {
	display:block;
	margin: 0;
	color: #fff;
}
.links li.marche-gamme a, .links li.marche-application a, .links li.marche-collection a {
	display: block;
	width: 100%;
	padding: 0px 10px 0 10px;
	line-height: 25px;
}
.links li.marche-collection > a {
	text-decoration: underline;
}
.links li.marche-gamme a:hover, .links li.marche-application a:hover {
	color: #fff;
}
.links li.marche-gamme:hover, .links li.marche-application:hover {
	background: #232222;
	color: #fff;
}


.links li.open-subnav {
	position:relative;
}
.links li.open-subnav a {
	display:inline-block;
}  
.links li.open-subnav ul {
	display:none;
	position:absolute;
	background-color:#2D2D2D;
	width:250px;
}
.links li.open-subnav ul.active {
	display:block;
}
.links li.open-subnav ul li {
	display:block;
	margin:0;
}
.links li.open-subnav ul li a {
	padding:0 10px;
	display:block;
	line-height: 25px;
}
.links li.open-subnav ul li:hover {
	background-color: #232222;
}

.collections-mobile {
	text-transform: capitalize;
}

/*--------------------------------------------------------
Responsive elements
--------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.menu-collection .marches {
		width: 755px;
	}

	.menu-collection ul {
		width: 100%;
		text-align: left;
	}
	.menu-collection li.marche {
		margin: 0 0px;
		width: 147px;
	}

	.menu-collection .gammes a {
		width: 138px;
	}

	.navbar {
		width: 100%;
	}
	nav .container {
		width: 100%;
	}

	.navbar li.navbar-link > a {
		padding: 0 10px;
	}
}
/* -- MOBILE -- */
@media only screen and (max-width: 767px) {
	.links, .navbar .navbar-link {
		display: none;
	}
	#mobile-menu {
		display: block;
	}
	nav .container, nav .container .sixteen.columns {
		width: 100%;
	}

	nav.no-links {
		border-bottom: 40px solid #232222;
	}
	#nav-widget-generator.no-links {
		border-bottom: 5px solid #232222;
	}

	.navbar {
		width: 100%;
	}
	.navbar li.logo {
		background-position: 10px 0;
		float: left;
		width: 165px;
	}
	.navbar.show-form li.logo {
		display: none;
	}
	.navbar li.navbar-link.language {
		display: none;
	}
	.navbar li.navbar-link.language > a {
		min-width: 30px;
		padding: 0 5px;
	}
	.navbar .navbar-market {
		display: block;
		margin-left: 165px;
		width: auto;
	}
	.menu-collection ul {
		width: 100%;
		text-align: center;
	}
	.menu-collection li {
		margin: 0 25px;
	}

	.navbar li.logo.show-form {
		display: none;
	}
	.navbar-market span.market-title {
		font-size: 16px;
	}
	.navbar-market .market-description, .navbar-market .navbar-market-arrow {
		display: none;
	}
	.menu-collection li {
		margin: 0 10px;
	}

	.menu-collection.active{
		display:none;
	}

	.mask {
		display: none;
	}
	.overlay-navigation-mobile {
		display: none;
		position: fixed;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: rgba(0, 0, 0, 0.5);
		z-index: 1;
	}
	.navbar .quick-search .search-input, .navbar .quick-search select {
		font-size: 10px;
	}
}
